import React from 'react';
export default function MmsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M248.46-398.33h469.08L571-591.07l-126 167-92-113zM74.02-74.02v-812.2h812.2v652.2h-652.2z" })));
}
